:root {
  --report-primary: #003249;
  --report-secondary: #007091;
  --report-tertiary: #F9F7F4;
  --report-accent: #A4E7EA;
  --report-headline: var(--report-black);
  --report-headline-alt: var(--report-white);
  --report-body: var(--report-black);
  --report-body-alt: var(--report-white);
  --report-white: #FFFFFF;
  --report-black: #1A181B;
  --report-xltgrey: #F5F3F1;
  --report-ltgrey: #ECE7E3;
  --report-grey: #66686A;
  --color-primary: #003249;
  --color-secondary: #007091;
  --color-accent: #2A5EAA;
  --font-family-primary: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --font-weight-normal: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --col-4: 25.002rem;
  --col-6: 38.128rem;
  --col-10: 64.38rem;
}

.page-break {
  display: none;
  clear: both;
  page-break-after: always;
}

.hide-web {
  display: none;
}

.editor-styles-wrapper .hide-web {
  display: block;
}

.clav2-video-full-width__container {
  max-width: 78.75rem;
  width: calc(100% - 1.25rem * 2);
  margin: 1.875rem auto;
  position: relative;
}
.clav2-video-full-width h2 {
  padding-bottom: 0.25em;
  border: none;
  border-bottom: 2px solid var(--report-primary);
  margin-bottom: 1.625rem;
}
.clav2-video-full-width__row {
  display: grid;
  gap: 1.25rem;
}
@media (min-width: 1024px) {
  .clav2-video-full-width__row {
    grid-template-columns: repeat(12, 1fr);
  }
}
.clav2-video-full-width__video {
  position: relative;
  min-height: 400px;
}
@media (min-width: 1024px) {
  .clav2-video-full-width__video {
    grid-column: 1/8;
  }
}
.clav2-video-full-width__video .video {
  position: relative;
  margin-top: 3.75rem;
  margin-bottom: 7.5rem;
}
.clav2-video-full-width__video .video__background {
  position: absolute;
  display: block;
  inset: 0;
  background-size: cover;
  height: 100%;
  background-position: center center;
  z-index: 5;
  margin: 0 auto;
}
.clav2-video-full-width__video .video__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (min-width: 768px) {
  .clav2-video-full-width__video .video__background img {
    min-height: 400px;
  }
}
@media (min-width: 768px) {
  .clav2-video-full-width__video .video__background {
    min-height: 400px;
    max-height: 400px;
    padding-bottom: 0;
  }
}
.clav2-video-full-width__video .video__container {
  z-index: 10;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.clav2-video-full-width__video .video__content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .clav2-video-full-width__video .video__content {
    text-align: left;
  }
}
.clav2-video-full-width__video .video-player {
  margin: 0 auto;
  max-width: 100%;
}
.clav2-video-full-width__video .video-player__player--embed {
  position: relative;
  min-height: 400px;
  max-height: 400px;
  width: 100%;
}
@media (min-width: 768px) {
  .clav2-video-full-width__video .video-player__player--embed {
    min-height: 400px;
  }
}
.clav2-video-full-width__video .video-player__player--embed::after {
  content: "";
  display: block;
  padding-bottom: 41.66666667%;
}
.clav2-video-full-width__video .video-player__player--embed iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
}
.clav2-video-full-width__video .video-player__player-controls {
  width: 4.375rem;
  height: 4.375rem;
  border-radius: 200px;
  position: relative;
}
.clav2-video-full-width__video .video-player__player-controls:focus-visible {
  outline: 3px solid #fff;
  outline-offset: 3px;
}
@media (min-width: 768px) {
  .clav2-video-full-width__video .video-player__player-controls {
    display: block;
  }
}
.clav2-video-full-width__video .video-player__player-controls.video-loading span {
  color: transparent;
}
.clav2-video-full-width__video .video-player__player-controls.video-loading span:before {
  border-color: #fff transparent #fff transparent;
  animation: dual-ring 1.2s linear infinite;
}
.clav2-video-full-width__video .video-player__player-controls.video-loading span:after {
  opacity: 0;
}
.clav2-video-full-width__video .video-player__player-controls span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-transform: uppercase;
  background-color: var(--report-headline-alt);
  background: radial-gradient(var(--report-headline-alt) 52%, var(--report-primary) 52%, var(--report-primary) 60%, var(--report-headline-alt) 60%);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  width: 70px;
  height: 70px;
}
.clav2-video-full-width__video .video-player__player-controls span::after {
  content: "";
  position: absolute;
  top: 1.5rem;
  left: calc(50% + 0.2rem);
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.65rem 0 0.65rem 1rem;
  border-color: transparent transparent transparent var(--report-primary);
}
@keyframes dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@media (min-width: 1024px) {
  .clav2-video-full-width__content {
    grid-column: 8/13;
  }
}
.clav2-video-full-width__content-title h3 {
  color: var(--report-primary);
  margin-bottom: 1.25rem;
}
.clav2-video-full-width__content-video-link {
  margin-top: 1.5rem;
}
.clav2-video-full-width__content a {
  margin-top: 1.5rem;
}